/*     794955 : 지도 (주소 직접 입력)      */
.map__794955__ iframe {width:100%;vertical-align:top}
.map__794955__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__794955__ .build_preview__794955__ {display:table;width:100%}
.map__794955__ .build_preview__794955__ .inner__794955__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__794955__ .build_preview__794955__ .inner__794955__ .subject__794955__ {display:block;font-size:16px;font-weight:bold}
.map__794955__ .build_preview__794955__ .inner__794955__ .exp_text__794955__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__794955__ iframe {height:250px  !important}
	.map__794955__ .build_preview__794955__ .inner__794955__ {height:250px}
}

/*     794965 : 제목&내용 가로형      */
.text_horizontal__794965__ .title__794965__ {
	margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.35em;letter-spacing:0;
}
.text_horizontal__794965__ .text__794965__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.35em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__794965__:after {content:'';display:block;clear:both}
	.text_horizontal__794965__ .title__794965__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:17px}
	.text_horizontal__794965__ .text__794965__ {overflow:hidden;font-size:17px}
}

/*     794975 : 제목&내용 가로형      */
.text_horizontal__794975__ .title__794975__ {
	margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.35em;letter-spacing:0;
}
.text_horizontal__794975__ .text__794975__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.35em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__794975__:after {content:'';display:block;clear:both}
	.text_horizontal__794975__ .title__794975__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:17px}
	.text_horizontal__794975__ .text__794975__ {overflow:hidden;font-size:17px}
}

/*     794985 : 제목&내용 가로형      */
.text_horizontal__794985__ .title__794985__ {
	margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.35em;letter-spacing:0;
}
.text_horizontal__794985__ .text__794985__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.35em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__794985__:after {content:'';display:block;clear:both}
	.text_horizontal__794985__ .title__794985__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:17px}
	.text_horizontal__794985__ .text__794985__ {overflow:hidden;font-size:17px}
}

/*     794995 : 제목&내용 가로형      */
.text_horizontal__794995__ .title__794995__ {
	margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.35em;letter-spacing:0;
}
.text_horizontal__794995__ .text__794995__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.35em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__794995__:after {content:'';display:block;clear:both}
	.text_horizontal__794995__ .title__794995__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:17px}
	.text_horizontal__794995__ .text__794995__ {overflow:hidden;font-size:17px}
}

/*     795005 : 실선      */
.solid_line__795005__ {display:block;position:relative;width:100%;height:180px}
.solid_line__795005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__795005__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__795005__ {height:80px}
}

/*     795015 : 타이틀 텍스트      */
.title__795015__ {font-size:0}
.title__795015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__795015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__795015__.style_top p {padding-top:10px}
.title__795015__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__795015__.style_right p {padding-right:14px}
.title__795015__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__795015__.style_bottom p {padding-bottom:12px}
.title__795015__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__795015__.style_left p {padding-left:14px}
.title__795015__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__795015__.style_circle1 p {padding-left:18px}
.title__795015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__795015__.style_circle2 p {padding-left:18px}
.title__795015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__795015__ p {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.title__795015__.style_top p:before {width:38px}
	.title__795015__.style_right p:before {height:38px}
	.title__795015__.style_bottom p:before {width:38px}
	.title__795015__.style_left p:before {height:38px}
}

/*     795025 : 타이틀 텍스트      */
.title__795025__ {position:relative;}
.title__795025__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__795025__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__795025__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__795025__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__795025__ > span {font-size:20px;}
}

/*     795035 : 장문 텍스트      */
.textarea__795035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__795035__ p {font-size:17px;line-height:1.6em;}
}

/*     795045 : 타이틀 텍스트      */
.title__795045__ {position:relative;}
.title__795045__:before {content:'';display:block;position:absolute;top:4px;left:0;width:4px;height:18px;background:#ffcc00;}
.title__795045__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top;}
.title__795045__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#cd0000;}
.title__795045__ > span:after {content:'';display:block;position:absolute;top:16px;left:0;z-index:1;width:4px;height:6px;background:#1b57d1;}

@media all and (min-width:1024px){
	.title__795045__ > span {font-size:20px;}
}

/*     795055 : 장문 텍스트      */
.textarea__795055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__795055__ p {font-size:17px;line-height:1.6em;}
}

